.block-call-to-action {
	padding-top: 16rem !important;
	padding-bottom: 12rem !important;
}

.block-call-to-action h2 {
    margin-top: 0;
	margin-bottom: 2rem;
}

.block-call-to-action .predotbutton {
    margin-top: 3rem;
}

.block-call-to-action p {
    margin: 0;
}

.cta-inner {
    background: #fff;
    border-radius: 35px;
    display: grid;
    padding: 4rem;
    grid-template-columns: 1fr 1fr;
    gap: 4rem;
}

.cta-inner figure {
    width: 100%;
    position: relative;
}
.cta-inner img {
    position: absolute;
    bottom: 0;
    height: calc(100% + 16rem);
    width: 100%;
    object-fit: contain;
}





/* Responsive breakpoints  */
/* Desktop small */
@media only screen and (max-width: 900px) {

.cta-inner {
    grid-template-columns: 1fr;
}

.cta-inner img {
    position: relative;
    height: auto;
    max-width: 25rem;
    margin: auto;
    margin-top: -150px;
}

}

/* Tablet */
@media only screen and (max-width: 700px) {

}


/* Iphone */
@media only screen and (max-width: 450px) {
  
}

